<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" size="159,185" >
 <Font name="微软雅黑" size="14"/>
 <Font name="微软雅黑" size="12"/>
<VerticalLayout bkimage="UI_FT_SETTING_MENU_BG.png" hole="false">
	<List header="hidden"  itemhotbkcolor="#FF47B5FF" itemdisabledtextcolor="0xcccccccc" itemdisabledimage="file='UI-menu-patch.png'">
		<ListContainerElement name="menu_SetRomPath"  float="true"  pos="7,25,152,60" >
			<Label name="SetRomPathLabel" text="  设置文件存放路径" mouse="false"   font="0" align="left"/>
      <Label name="SetRomPathLabel1" float="true" pos="0,34,152,35" bkcolor="#FFE7EBEE" mouse="false"/>
		</ListContainerElement>

    <ListContainerElement name="menu_OfficalURL"  float="true"  pos="7,60,152,95" >
      <Label text="  官 网" mouse="false"  font="0"  align="left"/>
      <Label name="SetRomPathLabel2" float="true" pos="0,34,152,35" bkcolor="#FFE7EBEE" mouse="false"/>
    </ListContainerElement>
  	  <ListContainerElement name="menu_Forum"  float="true"  pos="7,95,152,130">
			<Label text="  论 坛" mouse="false"  font="0"  align="left"/>
        <Label name="SetRomPathLabel3" float="true" pos="0,34,152,35" bkcolor="#FFE7EBEE" mouse="false"/>
		</ListContainerElement>
    <ListContainerElement name="menu_About"  float="true"  pos="7,130,152,165">
      <Label text="  关 于" mouse="false"  font="0" align="left"/>
      <Label name="SetRomPathLabel4" float="true" pos="0,34,152,35" bkcolor="#FFE7EBEE" mouse="false"/>
    </ListContainerElement>
	</List>
</VerticalLayout>
</Window>